/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_design_styles function */
.mkd-preload-background { background-image: url(https://mtcus.com/wp-content/themes/medigroup/assets/img/preload_pattern.png) !important;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h1_styles function */
h1 { color: #0083db;font-family: Oswald;font-size: 26px;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h3_styles function */
h3 { font-size: 17px;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h5_styles function */
h5 { color: #636363;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h6_styles function */
h6 { color: #636363;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_text_styles function */
p { color: #2d2d2d;font-size: 17px;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_link_styles function */
a, p a { color: #0083db;}

/* generated in /home4/xho6i87a/public_html/wp-content/plugins/mikado-core/shortcodes/accordions/custom-styles/custom-styles.php medigroup_mikado_accordions_inital_title_color_styles function */
.mkd-accordion-holder.mkd-initial .mkd-title-holder { color: #2d2d2d;}

/* generated in /home4/xho6i87a/public_html/wp-content/plugins/mikado-core/shortcodes/button/custom-styles/custom-styles.php medigroup_mikado_button_outline_styles function */
.mkd-btn.mkd-btn-outline { color: #2d2d2d;}

/* generated in /home4/xho6i87a/public_html/wp-content/plugins/mikado-core/shortcodes/button/custom-styles/custom-styles.php medigroup_mikado_button_solid_styles function */
.mkd-btn.mkd-btn-solid { color: #2d2d2d;}

/* generated in /home4/xho6i87a/public_html/wp-content/plugins/mikado-core/shortcodes/tabs/custom-styles/custom-styles.php medigroup_mikado_tabs_inital_color_styles function */
.mkd-tabs .mkd-tabs-nav li a { color: #2d2d2d;}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_logo_styles function */
.mkd-header-type1 .mkd-page-header .mkd-menu-area { border-bottom: 1px solid rgba(44, 62, 80, 1);}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_logo_styles function */
.mkd-header-type1 .mkd-menu-area .mkd-right-from-main-menu-widget:first-child { border-left: 1px solid rgba(44, 62, 80, 1);}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_logo_styles function */
.mkd-header-type1 .mkd-menu-area .mkd-right-from-main-menu-widget { border-right: 1px solid rgba(44, 62, 80, 1);}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_logo_styles function */
.mkd-header-type1 .mkd-menu-area .mkd-shopping-cart-holder { border-right: 1px solid rgba(44, 62, 80, 1);}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_logo_styles function */
.mkd-page-header .mkd-sticky-header .mkd-shopping-cart-holder:after, .mkd-page-header .mkd-sticky-header .widget_mkd_search_opener:before, .mkd-page-header .mkd-sticky-header .mkd-shopping-cart-holder:before { background-color: rgba(44, 62, 80, 1);}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_menu_area_styles function */
.mkd-header-type1 .mkd-page-header .mkd-menu-area { background-color: rgba(44, 62, 80, 1);}

/* generated in /home4/xho6i87a/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_minimal_menu_area_styles function */
.mkd-header-minimal .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                             font-family: 'Open Sans', sans-serif;
                         font-size: 14px;                                                             }
        
                    .mkd-page-header #lang_sel_list{
            font-family: 'Open Sans', sans-serif !important;
            }
        
        
                    .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #85b9db;
            }
        
        
        
        

        
        
        
        
                    .mkd-main-menu.mkd-default-nav > ul > li > a span.item_inner{
                         padding: 0  15px;             }
        
                    .mkd-main-menu.mkd-default-nav > ul > li{
            margin: 0  7px;
            }
        
        
        
        
        
                    .mkd-drop-down .second .inner > ul > li > a,
            .mkd-drop-down .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > a,
            .mkd-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul ul a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul ul a{
             color: #474747;                          font-size: 14px;                                                                         }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #474747;
            }
        
        
        
        
                    .mkd-drop-down .wide .second .inner > ul > li > a{
             color: #9b9b9b;                          font-size: 14px;                                                                         }
        
        
        
        
                
        
                
        